Poseidon Compatibility

Theme Framework
Post Reply
tulio.zannon
Posts: 2
Joined: 10 Jul 2017, 19:51

10 Jul 2017, 20:05

Hi,
I´m interested in Poseidon Theme, but my client application must be running with Primefaces 5.1 version.
Is there any compatibility problem using Poseidon with these PF version?

I also would like to know if there is any compatibility list for Poseidon and browsers versions.

Thank you for answering...

Tulio

User avatar
aragorn
Posts: 2638
Joined: 29 Jun 2013, 12:38

12 Jul 2017, 09:42

Hi,

Thanks for your interest!

Please see; https://www.primefaces.org/layouts/poseidon
Officially supported for 5.x, 6.0 and newer.
Also, please see the following issue; viewtopic.php?f=60&t=51078&p=156557
You need to add grid.css(there is the grid.css file in the poseidon.zip) for 5.x versions in your project.

(Note; next time, please use Poseidon Forum for your issue; viewforum.php?f=43)

Regards,

User avatar
aragorn
Posts: 2638
Joined: 29 Jun 2013, 12:38

12 Jul 2017, 09:44

I also would like to know if there is any compatibility list for Poseidon and browsers versions.
- Compatible with modern browsers and Internet Explorer 9+

tulio.zannon
Posts: 2
Joined: 10 Jul 2017, 19:51

20 Jul 2017, 13:59

Thank you very much for your help.

User avatar
aragorn
Posts: 2638
Joined: 29 Jun 2013, 12:38

21 Jul 2017, 09:16

You're welcome!

Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest